Boost logo

Boost-Build :

From: Vladimir Prus (ghost_at_[hidden])
Date: 2003-01-15 08:37:26

David Abrahams wrote:

>>Hmm.. I recall you were saying <toolset-version> is not for users to
>>specify. Did you change your mind?
> Not sure whether I meant that I wanted to prohibit it, or just that
> they were unlikely to specify it. The latter seems more likely.
> However, what I'm concerned about is that some of our code will do
> validation after expansion, and that shouldn't cause an error.

I believe that we shouldn't to validation twice, first of all. Don't know
if this is hard to achive. Futher, errors about <toolset-version> are
easy to debug...

- Volodya


Boost-Build list run by bdawes at, david.abrahams at, gregod at, cpdaniel at, john at